defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: aa1d605e-6255-4b52-8cbb-d471fa231ca8 # Bookings
handle: bookings
maxAuthors: 1
name: Bookings
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  e71af6c0-cd05-44ee-bb2f-20137d5f402d: # Mevagents
    enabledByDefault: true
    hasUrls: true
    template: bookings/_entry.twig
    uriFormat: 'bookings/{slug}'
type: channel
